# Commands in /particle/property/decay/

## /particle/property/decay/

Decay Table control commands.

## Sub-directories :

## Commands :

select [mode]

  Enter index of decay mode.

  Range : mode >=0

  Available at all Geant4 states.

  Parameters

  mode | type i | Omittable : default value = 0 |

dump

  Dump decay mode information.

  Available at all Geant4 states.

br [br]

  Set branching ratio. [0< BR <1.0]

  Range : (br >=0.0) && (br <=1.0)

  Available at all Geant4 states.

  Parameters

  br | type d |  |